View Issue Details

IDProjectCategoryView StatusLast Update
0005108SUMoRefactoringpublic2019-03-05 22:17
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9Fixed in Version5.9 
Summary0005108: Ashampoo Undeleter not detected properly
DescriptionAshampoo Undeleter not detected properly

User feedback :

Recently I installed Ashampoo Undeleter.
 SUMo calls it Ashampoo WinOptimizer.
I just wanted to inform you.

+ wrong version reported
TagsNo tags attached.

Activities

Kyle_Katarn

2018-09-25 20:55

administrator  

Undeleter.PNG (28,952 bytes)
Undeleter.PNG (28,952 bytes)

Issue History

Date Modified Username Field Change
2018-09-24 21:47 Kyle_Katarn New Issue
2018-09-24 21:47 Kyle_Katarn Status new => assigned
2018-09-24 21:47 Kyle_Katarn Assigned To => Kyle_Katarn
2018-09-25 20:55 Kyle_Katarn File Added: Undeleter.PNG
2019-01-02 18:01 Kyle_Katarn Target Version 5.9.x => 5.8.11
2019-01-13 20:58 Kyle_Katarn Target Version 5.8.11 => 5.9
2019-03-05 22:08 Kyle_Katarn Description Updated View Revisions
2019-03-05 22:17 Kyle_Katarn Status assigned => resolved
2019-03-05 22:17 Kyle_Katarn Resolution open => fixed
2019-03-05 22:17 Kyle_Katarn Fixed in Version => 5.9